@charset "utf-8";

.rt-mainbody-wrapper.rt-grid-12  .rt-component-block {
    padding:0px;
    margin:0px;
    
}

#rt-header {
    min-height: 242px;
}

html {
    background-color: #006A39;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#006A39),color-stop(100%,#006A39),to(#465C54));
}

body,
#rt-page-surround {
    background: transparent !important;
    background-color: transparent !important;
}

#rt-utility {
    display:none;
}

#lm-html-content h2>a,
#lm-html-content li>a {
    color:#006A39;
    text-decoration:underline;
}


#lm-html-content li>a {
    /* color:#333; */
    text-decoration:underline;
}



#lm-navbar {
    box-sizing:border-box;
    margin-top: 6px;
    padding: 15px 20px;
    display:flex;
    flex-wrap: wrap;
    width:100%;
    justify-content: center;
    background:#dcdcdc;
    column-gap:0px;
}

#lm-navbar>[id] {
    font-family:"Assistant";
    font-size: 17px;
    line-height: 20px;
    font-weight:600 !important;
    text-decoration:underline;
    color:#666;
    padding: 0 18px;
    cursor:pointer;
    /* background:red; */
}

#lm-navbar>[id]:not(:last-of-type) {
    border-right:solid 2px #888; 
}

#lm-navbar>[id].active {
    font-weight:700 !important;
    color:#006A39;
    padding: 0 16px;
}


















#lm-html-content *,
#lm-html-modal * {
    box-sizing:border-box;
}


#lm-html-content {
    min-height:400px;
    max-width:1204px;
    margin:20px 0 0 0;
    color:#444;
    font-family:"Assistant";
}

#lm-html-content h1 {
    font-size: 20px;
    color:#006A39;
    font-weight:700;
    font-family:inherit;
    line-height:1.2;
    text-align:left;
}

#lm-html-content h2 {
    display:block;
    width:100%;
    font-size:16px;
    color:#006A39;
    font-weight:700;
    text-align:left;
}

.stats-container h1,
#lm-html-content h1+h2 {
    margin:0px;
}

.stats-container .stat-box p,
.stats-container h1,
.stats-container h2 {
    width:100%;
    text-align:center !important;
}

#lm-html-content p {
    font-size: 16px;
    line-height:1.4;
    text-align:left;
}

.inside-content {
    margin-top:10px;
    
}

.top-section {
    display:flex;
    flex-wrap: wrap;
    width:100%;
    justify-content: center;
    column-gap:0px;
}

.left-side {
    display:block;
    min-height:200px;
    width: 40%;
    padding-right: 95px;
}

.right-side {
    display:block;
    min-height:200px;
    width:auto;
    padding:20px 0;
}

.right-side img[src*="leadership-model-block"] {
    box-shadow:10px 10px 20px 0px #0000004d;
}

.right-side img[src*="video-placeholder"] {
    border:solid 2px #373737;
}

.right-side img {
    /* box-shadow:10px 10px 20px 0px #0000004d; */
}




.bottom-section {
    margin-top: 0px;
    display:block;
    min-height:200px;
    width:100%;
    padding:15px 20px 25px 20px;
    display:flex;
    justify-content: center;
}

.bottom-section-alt {
    margin-top: 50px;
    background:#f2f1f1;
}

.bottom-tiles {
    box-sizing:border-box;
    margin-top:10px;
    padding:15px 0px;
    display:flex;
    flex-wrap: wrap;
    width: 1034px;
    column-gap: 30px;
    justify-content: space-between;
}

.bottom-tiles > div {
    width:320px;
    min-height:320px;
    border-radius:5px;
    border:solid 1px #dcdcdc;
    padding:20px;
    text-align:center;
    display:flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    background-color:#fff !important;
    background-repeat:no-repeat !important;
    background-position:center 20px !important;
}

.bottom-tiles > div[style*="Foundation"] {
    background-position:center 30px !important;
}

.bottom-tiles > div[style*="Group 1558.png"] {
    background-position:center 45px !important;
}

.bottom-tiles > div > img {
    margin-bottom:10px;
}

.bottom-tiles > div > div {
    max-width:300px;
}

.bottom-tiles > div > div {
    max-width:250px;
}

.bottom-tiles .tile-title {
    font-size:20px;
    color:#444;
    font-weight:700;
    line-height:1;
    margin:4px 0px;
}

.bottom-tiles .tile-tagline {
    font-size:16px;
    color:#444;
    font-weight:400;
    margin:0px 0 10px 0;
}


#lm-html-modal .content-btn,
#lm-html-content .content-btn {
    display:inline-block;
    font-size:20px;
    background:#006A39;
    color:#fff;
    font-weight:600;
    border-radius:3px;
    padding:15px 55px;
    margin-bottom:5px;

    cursor:pointer;
    border:unset !important;
    font-family:inherit !important;
    box-shadow:unset !important;
    width:unset !important;
    height:unset !important;
}

#lm-html-content a.nominate-btn {
    margin-top: 35px;
    padding:15px 48px;
    position:relative;
}

/* #lm-html-content a.nominate-btn:before {
    content:"Click here to nominate someone living the Leadership Model.";
    display:block;
    color:#000;
    position:absolute;
    left:0px;
    top:-50px;
    font-size:18px;
    text-align:center;
    line-height:1.2;
} */

#rt-foot-surround {
    margin-top:60px;
}



.middle-section {
    box-sizing:border-box;
    text-align:center;
    padding-top:20px;
}

.left-and-right-side {
    box-sizing:border-box;
    padding:15px 0px;
    display:flex;
    flex-wrap: wrap;
    max-width: 1034px;
    width:100%;
    column-gap: 30px;
    padding: 0 25px;
    margin:auto;
}

.wide-side {
    width: 44%;
    padding-right: 30px;
}



.pdf-download {
    text-decoration:underline;
}

.content-video {
    /* margin:0 40px 0 0; */
    margin:0;
    /* background: red; */
    padding: 0px !important;
}

.content-video iframe {
    border:solid 1px #000000;
}

















.stat-boxes {
    display:flex;
    max-width:1034px;
    width:100%;
    margin:auto;
    padding-top:40px;
    flex-wrap: wrap;
    justify-content: center;
}

.stat-box {
    display:flex;
    flex-basis:300px;
    /* width:33%; */
    justify-content: flex-start;
    padding:20px 20px;
    flex-direction: column;
    align-items: center;
}

.stat-box h3 {
    font-size:72px;
    color:#006A39;
    font-weight:700;
    position:relative;
}

.stat-box h3:after {
    content:"%";
    top:-10px;
    font-size:52px;
    color:#006A39;
    font-weight:800;  
    position:absolute;
}

.stat-box p {
    padding:10px 0;
}

#gantry-totop {
	margin-top: 20px;
	background-image: linear-gradient(#006A39, #006A39 50%, #006A39);
    border-color:#006A39;

    display:none;
}
















#lm-html-modal-bg {
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:#00000029;
    z-index: 9999;
}

#lm-html-modal-content {
    width:600px;
    margin:10% auto;
    max-width:90%;
    background:#fff;
    border:solid 1px #dddddd;
    border-radius:8px;
    box-shadow:0 0 10px 10px #00000033;
    position:relative;

    max-height:85%;
    overflow:auto;    
}

#lm-html-modal-content .close-content-modal:not(.content-btn) {
    position:absolute;
    top:10px;
    right:20px;
    background:#efefef;
    border-radius:100%;
    width:25px;
    text-align:center;
    font-weight:600;
    color:#919191;
    cursor:pointer;
}



#lm-html-modal-content .close-content-modal:not(.content-btn):hover {
    color:#000;
}


#lm-html-modal-content .form-thankyou {
    text-align:center;
}
  
#lm-html-modal-content .form-thankyou .content-btn {
    margin:40px auto 10px auto;
}













/* forms */
#lm-html-modal [layout="leadership.nominate"] {
    max-width:100%;
    margin:auto;
}

#lm-html-modal [layout="leadership.nominate"] form {
    background:#f8f8f8;
    width:100%;
    padding:0 30px 20px 30px;
    border-radius:8px;
}

#lm-html-modal .nmx-forms form label:not(.checkbox) span {
    width:100%;
    text-align:left;
}

#lm-html-modal .nmx-forms h2,
#lm-html-modal .nmx-forms p {
    text-align:center;  
}

#lm-html-modal .nmx-forms h2 {
    font-size:20px;
    color:#006A39;
    font-weight:700;
    font-family:inherit;
    font-family:"Assistant";
    text-transform:unset;
}

#lm-html-modal .top-smaller {
    font-size: 12px;
    line-height:1.4;
}

#lm-html-modal .required-fields-note {
    font-size:10px;
    text-align:right; 
}

#lm-html-modal .nmx-forms form select, .nmx-forms form input:not([type="checkbox"]), 
#lm-html-modal textarea {
    font-size: 14px;
    color:#333;
    font-family:"Assistant";  
}

#lm-html-modal .nmx-forms form select, .nmx-forms form input:not([type="checkbox"]) {
    width:100% !important;
    border-radius:5px;
    height:44px !important;
    padding-left:10px;
    padding-right:10px;
}

#lm-html-modal textarea {
    width:100% !important;
    height:200px !important;
}

#lm-html-modal .nmx-forms .action-controls {
    margin:20px 0 0 0;
    text-align:center;
}

























#lm-html-content .employee-quotes {
    display:flex;
    width:100% !important;
    flex-direction: column;
    padding:6px;
    border-radius:8px;
    margin:5px auto;
}

#lm-html-content .employee-quote {
    display:flex;
    max-width: 606px !important;
    flex-direction: column;
    background:#e6e6e6;
    padding:6px;
    border-radius:8px;
    margin:40px auto;
}

#lm-html-content .employee-quote > div {
    font-size: 14px;
    display:flex;
    margin:0;
    background:#fafafa;
    padding:40px 20px 30px 20px;
    border-radius:5px;
    line-height:1.5;
    position:relative;
    
    font-family:"Poppins",sans-serif;
}

#lm-html-content .employee-quote>div:after,
#lm-html-content .employee-quote>div:before {
    color:#20A465;
    font-size: 190px;
    font-weight:400;
}

#lm-html-content .employee-quote>div:before {
    content:'“';
    top: -103px;
    left:10px;
    position:absolute;
}

#lm-html-content .employee-quote>div:after {
    content:'”';
    bottom: -192px;
    right:10px;
    position:absolute;
}

#lm-html-content  ul {
    text-align:left;
}

.menu-block .gf-menu .dropdown li:hover > .item .menu-item-bg, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-bg {
    color:#000;
}



@media (max-width:350px){
    .bottom-tiles .nmx-tile {
        border-radius:0px;
        margin:-1px !important;
    }
}

@media (max-width:500px){
    [hx-post="/leadership-model-content/nominate.php"] label .validation-error {
        position:static !important;
    }
    
    .right-side img[src*="leadership-model-block"] {
        margin:40px -40px;
        box-shadow:unset;
    }

    #lm-html-modal .top-smaller {
        width:80%;
        margin:20px auto;
    }

    .stat-boxes {
        display: inline-block !important;
        width: 100% !important;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        padding:40px 0;
    }    
    
    .stat-box {
        display: flex !important;
        max-width: 100% !important;
        margin: 0 !important;
        padding:40px;
        justify-content: center;
        flex-direction: column;
    } 

     .stat-box>* {
        text-align: center !important;
    }    

     .nmx-forms {
      width: 100%;
      padding: 10px !important;
      font-family:"Poppins",sans-serif !important;
    }

    #lm-html-modal [layout="leadership.nominate"] form {
        background:transparent;
        padding: 0 0px 20px 0px;
    }    
   
}

[hx-post="/leadership-model-content/nominate.php"] label  {
    position:relative;
}

[hx-post="/leadership-model-content/nominate.php"] label .validation-error {
    color:#F44336;
    top:4px;
    right:0px;
    font-size:12px;
    position:absolute;
}

[hx-post="/leadership-model-content/nominate.php"] .validation-error+input,
[hx-post="/leadership-model-content/nominate.php"] .validation-error+textarea {
    border:solid 1px #F44336;
}




@media (max-width:959px){
   #lm-navbar > div {
       width:100%;
       margin-bottom:10px;
       border:unset !important;
    } 

    .left-side, .right-side, .left-and-right-side {
        width:100%;
        padding:0 20px;
        text-align:center;
    }    

    .right-side {
        padding:40px 20px;
        text-align:center;
    }

    .bottom-tiles {
        justify-content: center;
        row-gap:20px;
    }

    .bottom-tiles > div {
        width:30%;
        height:auto;
        padding-top:160px;
    }

    #lm-navbar>[id] {
        font-size: 18px !important;
    }    
}

















.rt-logo-block {
    position:relative;
}

body.layout-mode-responsive .sm-menu.hidden-large {
    position:absolute;
    top:20px;
    right:20px;
    
    margin:0px !important;
    display:none !important;
}

.sm-head,
.sm-levels {
    /* max-width:480px; */
    margin:auto;
}

.sm-head {
    background:#ffffff87 !important;
    max-width:50px !important;
    min-width:50px !important;
    border-radius:4px;
    cursor:pointer !important;
}  

.active .sm-head {
    background:#ffffff !important;
    max-width:50px !important;
    min-width:50px !important;
    border-radius:4px 4px 0 0;
    cursor:pointer !important;
    color:#888;
}  

/* .level1.off-nav-204.notparent {
    border-top:solid 1px #e6e6e6;
} */

.level1.off-nav-112.parent {
    border-top:solid 1px #e3e3e3;
}


dl dt,
dl dt * {
    cursor:pointer !important;
}

.level1.parent,
.level1.notparent,
.level3.notparent,
dd dl dt, dd dl.level1 dt dl.level2 {
    border-top:solid 1px #e3e3e3;
}

dl.level2 dt.level2 {
    border-bottom:solid 1px #e3e3e3;
}

.sm-head:after {
    content:"☰";
    font-size:32px;
    line-height:50px;
    font-weight:200;
    
}

.active .sm-head:after {
    content:"x";
    font-size:26px;
}

.sm-head span {
    display:none;
}    

.sm-levels {
    display:none;

    max-height:50vh;
    overflow:auto !important;
    border:solid 1px #cacaca !important;
    border-radius:4px 0 4px  4px;
    border-top:0px !important;
    box-shadow:10px 10px 10px 0px #0000004d;
}

.sm-menu.hidden-large.active .sm-levels {
    display:block;
}

.sm-menu.hidden-large.active .sm-levels a {
    color:#000000;
    font-family:"Assistant";
    font-size:16px;
    font-weight:600;
}



/* .notparent+.parent {
    border-top:solid 1px red !important;
} */

@media (max-width:767px){
    #lm-html-content h1 {
        font-size: 18px;
    }
    
    .bottom-section {
        padding:15px 0px 25px 0px;
    }
    
    body.layout-mode-responsive .sm-menu.hidden-large.in-place {
        display:flex !important;
        flex-direction: column;
        align-items: flex-end;
    }
    
    #rt-header {
        min-height:100px;
    }
    
    .rt-omega {
        display:none;
    }

    body.layout-mode-responsive .sm-menu.hidden-large .sm-levels {
        z-index:99;
        margin-left:20px;
    }

    .bottom-tiles > div {
        width:calc(100% - 40px) !important;
        /* height:auto; */
        /* padding-top:160px; */
        /* min-height:420px !important; */
    }    

    #lm-html-content .employee-quotes {
        width:calc(100% - 20px) !important;
        margin:5px 10px;
    }     
}


.gf-menu .dropdown {
    transition: opacity 0s ease-in;
}

.menu-block .gf-menu .dropdown li .item {
    color: #006a39;
    padding: 3px 0;
}

.menu-block .gf-menu .dropdown li {
    border-bottom: 1px solid #006a3961;
    margin: 0 15px;
}




@media (max-width:1199px){
    #lm-navbar>[id] {
        font-size: 13px;
    }
    
    .bottom-tiles > div {
        width:30%;
        min-height:320px;
    }
    
    /* main nav */
    #rt-header .rt-flex-container {
        display:flex;
        flex-direction: column;
        align-items: stretch;
    }
    
    #rt-header .rt-flex-container > div {
        width:100%;
    }
    
    .rt-logo-block {
        display: flex !important;
        justify-content: center;
        padding:10px 0 70px 0;
    }
    
    /* .rt-alpha {
        height:200px;
    } */
    
    body.layout-mode-responsive .visible-large {
        display: flex !important;
        float:none;
        justify-content: center;
        margin:0px;
        background:#ffffff33;
    }
    
    body.layout-mode-responsive .visible-large .gf-menu {
        display: flex !important;
        width:100%;
        margin:0px;
        justify-content: space-evenly;
    }

}









[for="describe_the_moment_below"].include_nominee_name span:after {
    content:"You should include your nominee's full name in your description.";
    display:block;
    color:#E91E63;
    font-style:italic;
}

.employee-quotes .employee-quote div,
.employee-quotes .employee-quote div span {
    display:inline-block !important;
    padding-left:5px;
}


.core-values-list {
    list-style-type:none;
    margin-left:0px;
    margin-bottom:20px;
}

.core-values-list li {
    list-style-type:none;
    margin-bottom:5px;
    font-size:16px;
    color:#006a39;
    font-family:"Roboto Slab", "Assistant"
}







